/* theme options ********************* */
/* ----- front page title ------------ */
body {
	background:#000;
	font-family:'Open Sans',sans-serif;
	color:#fff;
	font-weight:200;
	padding:0;
	overflow-x:hidden;
}

body.locked {
	overflow:hidden;
}

body.front {
	background:#000 url("/img/bg.jpg");
	background-position:center 40px;
	background-repeat:no-repeat;
}

.front .title{
  display:none;
}

.front.show-title .title{
	display:block;
}

/* ----- breadcrumb ------------------ */
.breadcrumb{
	display:none;
}

.show-breadcrumb .breadcrumb{
	display:block;
}

/* ----- body background type -------- */
body .photobg{
	background-attachment:fixed;
	background-size:cover;
}

/* ----- background color ------------ */
.bodybg .sidebar .region{
	padding:10px;
	background-color: #fff;
	background-color:rgba(255,255,255,0.9);
}

.bodybg .content-wrapper{
	padding:10px;
	background:#fff;
}

/* ----- borders -------------------- */
.borders .sidebar .region, .borders .content-wrapper{
	padding:10px;
	border:1px solid #d4d4d4;
}

/* ------ rounded corners ----------- */
.roundedcorners .sidebar .region, .roundedcorners .content-wrapper{
	padding:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

/* global **************************** */
/* ----- body ------------------------ */
body{
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

/* ----- custom fonts ---------------- */
/* ----- text ------------------------ */
h2, h3, h4, h5, h6{
	line-height:1.3em;
	color:#3b9a31;
	font-weight:200;
}

h1 {
	color:#3b9a31;
	font-weight:200;
}

p{
	margin:0 0 1em;
}

em{
	padding:0 3px 0 0;
}

quote,code{
	margin:.5em 0;
}

.summary{
	margin-bottom:15px;
	font-weight:300;
	font-size:22px;
	line-height:1.4em;
}

.descriptor{
	margin-bottom:4px;
	text-transform:uppercase;
	letter-spacing:.04em;
	font-size:12px;
	line-height:1.5em;
}

.caption{
	margin-top:0;
	margin-bottom:2em;
	color:#848484;
	letter-spacing:.01em;
	font-style:italic;
	font-size:13px;
}

/* ----- links ----------------------- */
a,
a:hover{
	text-decoration:underline;
	color:#3b9a31;
}

.more-link, a.more-link{
	display:inline-block;
	clear:both;
	margin-top:.5em;
	text-align:left;
}

.more-link a, a.more-link, .page-search .node-readmore a{
	display:inline;
	padding-right:10px;
	background-image:url(../images/ofw-more-link-arrows.png);
	background-position:right 55%;
	background-repeat:no-repeat;
	color:#006395;
	text-transform:uppercase;
	letter-spacing:.02em;
	font-weight:500;
	font-size:12px;
}

.more-link a:hover, a.more-link:hover, .page-search .node-readmore a:hover{
	color:#000;
	text-decoration:none;
}

h2 a:hover,h3 a:hover{
	text-decoration:none;
}

/* ----- lists ----------------------- */
ul.inline,ul.links.inline,ul.links.inline li{
	margin-left:0;
	padding-left:0;
}

/* ----- tables ---------------------- */
tr.even,tr.odd{
	border-bottom:1px solid #ddd;
	background-color:transparent;
}

th,td{
	padding:.5em;
	border:1px solid #ddd;
}

th,td.active{
	background-color:#f5f5f5;
}

th{
	vertical-align:bottom;
}

td{
	vertical-align:top;
}

/* ----- forms ----------------------- */
.form-item label{
	display:block;
	font-weight:700;
}

.views-exposed-form .views-exposed-widget .form-submit{
	margin-top:27px;
}

/* override for views exposed forms submit */
.form-type-checkbox label{
	display:inline-block;
	margin-left:8px;
}

input[type="checkbox"]{
	margin:0;
}

input.form-submit{
	height:2.5em;
	border:1px solid #d5d5d5;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-image:-webkit-linear-gradient(top,#fff 0%,#e6e6e6 100%);
	background-image:-ms-linear-gradient(top,#fff 0%,#e6e6e6 100%);
	background-image:-moz-linear-gradient(top,#fff 0%,#e6e6e6 100%);
	background-image:-o-linear-gradient(top,#fff 0%,#e6e6e6 100%);
	background-image:webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#e6e6e6));
	background-image:linear-gradient(to bottom,#fff 0%,#e6e6e6 100%);
}

input.form-submit:hover{
	background-image:-webkit-linear-gradient(top,#f5f5f5 0%,#e6e6e6 100%);
	background-image:-ms-linear-gradient(top,#f5f5f5 0%,#e6e6e6 100%);
	background-image:-moz-linear-gradient(top,#f5f5f5 0%,#e6e6e6 100%);
	background-image:-o-linear-gradient(top,#f5f5f5 0%,#e6e6e6 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f5f5f5),color-stop(1,#e6e6e6));
	background-image:linear-gradient(to bottom,#f5f5f5 0%,#e6e6e6 100%);
}

/* ----- other ----------------------- */
hr{
	clear:both;
}

/* header ******************************/
/* ----- header region --------------- */
.header{
	margin:0;
}

.header-content{
	clear:both;
	text-align:center;
	position:relative;
}

.header-content .container {
	position:absolute;
	top:0;
	text-align:left;
	left:0;
	right:0;
	margin:0 auto;
	height:100%;
}

.header-content .field-content {
position:relative;
text-align:center;
max-width:1675px;
margin:0 auto;
}

.header-content .field-content .shadow {
position:absolute;
display:block;
top:0;
bottom:0;
left:0;
right:0;
margin:0 auto;
max-width:1675px;
background: transparent;
background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,1)), color-stop(25%, rgba(0,0,0,0)), color-stop(75%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,1)));
background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 100%);
background: -o-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 100%);
background: -ms-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 100%);
background: linear-gradient(to right, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0) 75%, rgba(0,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}

.front .header-content .field-content .shadow {
	display:none;
}


.front .header-content .block .container {
	max-height:240px;
	padding-top:120px;
	position:relative;
}

.header-content .container.logo div {
	position:relative;
	text-align:left;
	margin-top:80px;
	height:100%;
	overflow:hidden;
}

.header-content .container.logo a {

}

.not-front .header-content .container.logo div a img {
	height:auto;
	max-width:275px;
	width:100%;
	display:block;

}

.front .header-content .block .container a {

}

.front .header-content .block .container img {
	max-height:172px;
	height:100%;
	width:auto;
	display:block;
	float:right;
	margin-bottom:50px;
}


/* ----- search box ------------------ */
.nav-search{
	float:right;
	margin:-65px -20px 0 0;
	padding:0;
	min-height:1px;
}

.nav-search .search-form, #header-search .search-form{
	margin:0;
	padding:0;
}

nav-search .form-item, #header-search .form-item{
	margin:0;
}

#block-search-form{
	position:relative;
	display:inline-block;
	margin:0;
	padding:0;
}

#block-search-form .search-query{
	padding-right:38px;
	width:130px;
}

#block-search-form .btn-search{
	position:absolute;
	top:1px;
	right:10px;
	width:26px;
	height:26px;
	border:0 none;
	background:none repeat scroll 0 0 transparent;
}

#block-search-form input.btn-search:hover{
	opacity:.6;
	filter: alpha(opacity=’60′);
}

#block-search-form form{
	margin:0;
}

/* ----- logo ------------------------ */
.header .site-logo{
	display:table-cell;
	vertical-align:middle;
	margin:50px 30px;
	float:right;
}

.header .site-logo img{
	max-height:172px;
}

/* ----- site title and slogan ------- */
.site-name, #site-slogan{
	color:inherit;
	font-family:inherit;
	line-height:1;
	text-rendering:optimizelegibility;
}

.site-name{
	font-weight:700;
	font-size:44px;
}

#site-slogan{
	margin-top:.3em;
	font-size:24px;
	line-height:1.1em;
}

.site-name a, .site-name a:hover{
	color:#333;
	text-decoration:none;
}

.site-name a:hover{
	color:#000;
}

#name-and-slogan{
	display:table-cell;
	padding:20px 0 20px 10px;
	vertical-align:middle;
}

/* navigation ************************ */
/* ----- main navigation, top navigation ------------- */
.site-main-menu{
	clear:both;
	background:rgba(63,165,53,0.6);
	position:absolute;
	top:0;
	z-index:20;
	left:0;
	right:0;
	width:100%;
	height:59px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.site-main-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
	border-bottom:1px solid rgba(255,255,255,0.1);
}

.site-main-menu.fixed:hover,
.site-main-menu.fixed:focus {
	background:rgba(63,165,53,0.9);
	border-bottom:1px solid rgba(255,255,255,0.3);
}

.site-top-menu{
	clear:both;
	background:#4a4a4a;
}

.newsflash {
	clear:both;
	background:rgba(255,255,255,0.150);
	height:50px;
	position:relative;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	line-height:50px;
}

#block-views-newsflash-block {
	position:relative;
}

.views-slideshow-controls-bottom {
	right:0;
	position:absolute;
	text-shadow: 1px 1px 0px #000;
	color:#ccc;
}

.newsflash h4 {
	border-right:1px solid #fff;
	display:inline-block; 
	margin:0 10px 0 0;
	padding:0 10px 0 0;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #000;
	font-weight:400;
}

.newsflash p {
	display:inline-block; 
	margin:0;
	line-height:1em;
	font-size:1.1em;
	color:#fff;
	text-shadow: 1px 1px 0px #000;
}

#tickets {
	display:inline-block;
	color:#fff;
	font-size:2.5em;
	line-height:1em;
	background:#2e2972;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	padding:20px;
	margin:-15px 0 0 0;
	position:Absolute;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#tickets:hover {
	background:#363182;
}

.navbar-inner {
    background-color:transparent;
    background-image:none;
    border: none;
    border-radius:0;
    box-shadow:none;
	clear:none;
}

.navbar {
	margin:0;
	padding:0;
}

.site-main-menu ul li, .site-main-menu ul li.leaf, .site-main-menu ul li.expanded, .site-main-menu ul li.collapsed, .site-top-menu ul li{
	list-style:none;
	list-style-image:none;
}

.site-main-menu ul.menu,
.site-top-menu ul{
	margin:0;
	border:0;
	font-family: 'Open sans', sans-serif;
	text-shadow:none;
	font-weight:200;
}

.site-top-menu ul{
	float:right;
}

.site-main-menu ul.menu li,
.site-top-menu ul li {
	margin:0;
	padding:0;
	float:left;
}

.site-main-menu ul.menu li a {
	margin:0 5px;
	padding:5px 10px 0 10px;
	text-shadow:none;
	line-height:50px;
	font-size:1.6em;
	text-transform:uppercase;
	border-bottom:4px solid transparent;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: #000;
	background:rgba(0,0,0,0.25);
    color: #fff;
}

.navbar .nav li.dropdown > .dropdown-toggle .caret,
.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret,
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
	margin-top:1em;
}

.site-top-menu .menu .leaf a {
	margin:0;
	padding:10px 12px;
	text-shadow:none;
	line-height:20px;
	font-size:1em;
	text-transform:uppercase;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	text-decoration:none;
	display:block;
}

.navbar .nav .dropdown-menu {
    background-clip: padding-box;
    background-color: #000;
	background-color:rgba(0,0,0,0.5);
    border: 1px solid #fff;
    border-radius: 0px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    min-width: 160px;
    padding: 5px;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu:after {
	display:none;
}

.navbar .nav .dropdown-menu li {
	width:100%;
	padding:0;
	margin:0;
}

.navbar .nav .dropdown-menu li a {
	border:0;
	background:transparent;
	font-size:1.25em;
	line-height:30px;
	text-decoration:none;
	padding:5px 10px;
	margin:0;
}

.navbar .nav .dropdown-menu li a:hover,
.navbar .nav .dropdown-menu li a:active,
.navbar .nav .dropdown-menu .active a {
	background:#000;
	background:rgba(0,0,0,0.25);
	text-decoration:underline;
 }
 
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav > li > a:active, .nav > .active > a,
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus,
.navbar .nav .active-trail a {
    background: #000;
	background:rgba(0,0,0,0.25);
    box-shadow: none;
    color: #fff;
    text-decoration: none;
	border-color:#fff;
}

.site-top-menu .menu .leaf a:hover {
	background:#3fa535;
}

.site-top-menu .menu .leaf .active,
.site-top-menu .menu .leaf a:focus {
	background:#3a9631;
}

.site-top-menu ul.dropdown-menu {
	background:#3a9631;
	border-radius:0;
}

.site-top-menu .nav .leaf {
	width:100%;
	padding:0;
}

.site-top-menu .nav .leaf a {
	display:block;
}

.site-top-menu .nav .leaf a:hover {
	background:#3fa535;
}


.site-top-menu .dropdown .caret {
	border-top-color:#fff;
}

.site-top-menu .dropdown-menu li {
	width:100%;
}

.site-top-menu .dropdown-menu li .facebook:before {
	content: "\f082";
	font-family:fontawesome;
	font-size:2em;
	margin-right:0.5em;
}

.site-top-menu .dropdown-menu li .twitter:before {
	content: "\f081";
	font-family:fontawesome;
	font-size:2em;
	margin-right:0.5em;
}

.site-top-menu .contextual-links-wrapper {
	display:none!important;
}

nav h2{
	position:absolute;
	left:-10000px;
}



/* ----- admin shortcuts / secondary menu -------- */
.admin-shortcuts{
	display:block;
	padding:10px;
	background:#eee;
	font-size:12px;
}

.admin-shortcuts ul.menu li, .admin-shortcuts ul.menu li.leaf, .admin-shortcuts ul.menu li.expanded, .admin-shortcuts ul.menu li.collapsed{
	list-style:none;
	list-style-image:none;
}

.admin-shortcuts ul.menu{
	margin:0;
}

.admin-shortcuts ul.menu li{
	display:inline-block;
	position: relative;
}

.admin-shortcuts ul.menu li li{
	display:block;
}

.admin-shortcuts ul.menu li a{
	background:none;
}

.admin-shortcuts ul.menu li ul{
	display: none;
}

.admin-shortcuts ul.menu li:hover > ul{
	display: block; 
	background: #fff;
	border: 1px solid #D4D4D4;
	border-radius: 5px;
	position: absolute;
	width: 200px;
}

.admin-shortcuts ul.menu li li:hover > ul{
	position: absolute; 
	top: 5px;
	left: 190px;
}

/* ----- breadcrumbs ----------------- */
/* ----- first sidebar menu blocks --- */
/* ----- second sidebar menu blocks -- */
/* ----- admin menu ------------------ */
#admin-menu li{
	line-height:normal;
}

/* ----- pager nav ------------------- */
/* navigation -- this is used as an alternative to main menu without the default bootstrap menu styles */
#navigation h2{
	position:absolute;
	left:-10000px;
}

#navigation .content ul{
	float:right;
	margin:0;
	padding:0;
}

#navigation .content ul li{
	display:inline-block;
}

#navigation .content ul ul{
	display:none;
}

/* sidebars ************************** */
.sidebar{
	margin-bottom:1.2em;
}

.sidebar .nav{
	margin-left:1.2em;
}

/* footer **************************** */
.site-footer{
	margin-top:20px;
	margin-bottom:0px;
}

.site-footer p {
	margin:0;
}

.site-footer h1 {
	color:#fff;
	font-size:2em;
	margin:0;
}

.site-footer .block {
	float:left;
	margin-right:80px;
	margin-bottom:30px;
}

.site-footer .block h2{
	font-size:1.5em;
	line-height:1.5em;
	text-transform:uppercase;
}
.site-footer .block  p {
	font-size:0.9em;
	margin-bottom:10px;
}

.site-footer .block  p a {
	color:#fff;
	text-decoration:none;
}

.sponsortabs .nav,
.sponsortabs .nav-tabs {
	margin:0;
	border:0;
}

.sponsortabs .nav-tabs > li,
.sponsortabs .nav-tabs > li.active {
    margin-bottom: 0px;
	margin-right:15px;
	border:0;
}

.sponsortabs .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    background-color: #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0px;
    color: #555555;
    cursor: default;
}

.sponsortabs .nav-tabs > li > a {
    border-radius: 0;
    line-height: 1em;
	font-size:1.3em;
    padding:10px 20px;
	text-decoration:none;
	color:#fff;
	background:#595959;
	border:0;
}
.sponsortabs .nav-tabs > li > a:hover,
.sponsortabs .nav-tabs > li > a:focus {
	border:0;
}

.sponsors {
	background:#fff;
	padding:30px
}

.sponsors .block div.content div.view div.view-content div {
	float:left;
	display:table-cell;
}

.sponsors .container .tab-content .view-content {
	max-height:120px;
	overflow-x:auto;
	overflow-y:hidden;
	white-space:no-wrap;
	width:1000px;
}

.sponsors .container .tab-content .tab-pane {

}

/* ----- fat footer ------------------ */
/* content *****************************/
.main, .content-head, .mc-content{
	margin-bottom:1.2em;
	margin-top:0;
}

.main .content-wrapper {
	padding:0 30px;
}

.main {
	margin-top:2em;
}

.node .submitted{
	margin-bottom:1em;
}


/* ----- search results -------------- */
/* containers ************************ */
/* ----- blocks ---------------------- */
.main .block{
	margin-bottom:30px;
	background:#212121;
}

.site-sidebar-first .block-menu-block, .site-sidebar-second .block  {
	background:transparent;
}

.site-sidebar-first .block-menu-block h2 {
	padding-left:10px;
	font-size:1.70em;
}

.site-sidebar-first .block-menu-block h2 a {
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
}


.site-sidebar-first .block-menu-block h2 a:after {
    content: "";
    font-family: FontAwesome;
    position: absolute;
	color:#2e2972;
	padding-left:10px;
}

.site-sidebar-first .block-menu-block .nav,
.site-sidebar-first .block-menu-block .nav li {
	list-style-type:none;
	list-style-image:none;
	padding:0;
	margin:0;
}

.site-sidebar-first .block-menu-block .nav li a {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color:#fff;
	text-decoration:none;
	line-height:30px;
	padding:0 10px;
	margin-bottom:5px;
}

.site-sidebar-first .block-menu-block .nav li.expanded .nav  li a {
	font-size:0.9em;
	padding-left:20px;
}

.site-sidebar-first .block-menu-block .nav li a:hover,
.site-sidebar-first .block-menu-block .nav .active a,
.site-sidebar-first .block-menu-block .nav a:focus {
	background:#2e2972;
}

.site-sidebar-first .block-menu-block .nav .active a.active:after {
    content: "";
    font-family: FontAwesome;
    position: absolute;
	color:#000;
	right:10px;
	font-size:1.2em;
}

.sidebar .block h2 {
	color:#fff;
}

#block-block-9 {
	background:#3fa535;
	padding:0 20px;
	font-size:1.2em;
}

#block-block-9 a {
	color:#fff;
}

#block-block-9 h2 {
	font-size:1.5em;
	line-height:2em;
	color:#fff;
}
#block-block-9 table {
    width: 33%;
    float: left;
}
#block-block-9 tbody {
    border:0;
	padding:0;
}
#block-block-9 td {
	border:0;
	padding: 0px 0px 10px 0px;
    vertical-align: middle;
}
#block-block-9 td p {
    font-size: 14px;
    margin-bottom: 0.5em; 
}


/*#block-block-9 ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
}

#block-block-9 table {
	width:100%;
	border:0;
}

#block-block-9 td,
#block-block-9 tbody {
	border:0;
	padding:0;
}

#block-block-9 td:last-child {
	text-align:right;
}

#block-block-9 ul li {
	margin-bottom:20px;
}

#block-block-9 ul ul {
	margin:20px 0 0 0;
}

#block-block-9 ul ul li ul {
	margin:0 0 0 30px;
	display:inline-block;
}

#block-block-9 .plane:before,
#block-block-9 .train:before,
#block-block-9 .car:before {
	font-family:Fontawesome;
	font-size:1.5em;
	padding-right:10px;
}

#block-block-9 .plane:before {
	content: "\f072"; 
}

#block-block-9 .train:before {
	content: "\f039";
}

#block-block-9 .car:before {
	content: "\f018";
}
*/

#block-block-15 .twitter {
    background-color: #3fa535;
    font-size: 32px;
    padding: 3px 3px 3px 17px;
    font-weight: 300;
    line-height: 40px;
    margin-bottom: 15px;
}
#block-block-15 .twitter p {
    margin: 0px;
}
#block-block-15 a {
    margin-left: 17px;
}

#block-block-1 {
	text-align:center;
	background:Transparent;
}

#block-block-2 {
	background:#9a9a9a;
	padding:10px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#block-block-2:hover {
	background:#fff;
}

#block-block-2 h2 {
	margin:0;
	text-align:center;
	color:#000;
	font-size:1.5em;
	text-transform:uppercase;
	padding:0;
}

#block-block-2 .content p {
	padding:10px 0 0 10px;
	margin:0;
	font-size:0.9em;
	color:#000;
}
#block-block-2 .content p a {
	font-size:1em;
	color:#000;
    text-decoration: none;
}

#block-block-2 img {
	margin-right:10px;
}

#block-block-3 .content {
	padding:20px;
}

#block-block-3 h2 {
	padding:0 20px;
}

.main #block-system-main{
	margin-bottom:0;
	background:transparent;
}

#block-views-newsfeed-block {
	background:transparent;
}

#block-views-newsfeed-block .view-content .views-row{
	margin-bottom:10px;
}

#block-views-newsfeed-block  .view-content .views-field-title a {
	font-size:1.5em;
	padding:0;
	text-decoration:none;
}

#block-views-newsfeed-block  .view-content .views-field-changed {
	color:#b3b3b3;
	margin:3px 0;
	font-size:0.9em;
}

#block-block-10 h4 {
	display:inline-block;
	float:left;
	/*width:33.333%;*/
    width: 50%;
	color:#fff;
	padding:10px 0;
	text-align:center;
	font-weight:400;
}

#block-block-13 {
    background-color: transparent;
}

#sponsorsContent {
    height: 100px;
}

.view-programme {
	padding:20px;
}

.view-programme h3 {
	display:inline-block;
	clear:both;
	float:left;
	width:100px;
	font-size:1.2em;
	padding:20px;
	height:160px;
	margin:0 0 20px 0;
	color:#fff;
	border-right:3px solid #333;
	
}

.view-programme .views-row {
	margin-top:20px;
	position:relative;
	background:#2b2b2b;
}

.page-node-59 .content-lower .block {
	padding:0 20px;
}

.page-node-59 .block h2 span {
	font-size:0.5em;
	display: inline-block;
}

.view-programme .views-field-title .field-content {
	display:block;
	padding:20px;
	min-height:60px;
	text-decoration:none;
	font-size:1.25em;
	color:#fff;
}

.view-programme .views-field-field-date-1 {
		font-size:0.9em;
		padding:0 20px;
		float:right;
}

.fb-like-box span {
    width: 270px;
    height: 400px;
}

/* views ***************************** */
.modal {
    background-clip: padding-box;
    background-color: #212121;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 0px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin-left: -280px;
    outline: 0 none;
    position: fixed;
    width: 560px;
    z-index: 1050;
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}


.modal-header {
    border-bottom: 1px solid #111;
}

.modal-body {
    max-height: none;
    overflow-y: auto;
    padding: 0px;
    position: relative;
}

.modal.fade {
    top: 0;
	left:auto;
	right:-25%;
	bottom:0;
	overflow-y:scroll;
}

.modal.fade.in {
    top: 0;
	left:auto;
	right:0;
	bottom:0;
	overflow-y:scroll;
}

.modal-body p {
	margin:20px;
	font-size:1.1em;
	font-weight:400;
	line-height:1.5em;
}

.modal-footer {
    background-color: #333;
    border-radius: 0;
    border-top: 1px solid #111;
    box-shadow:none;
    margin-bottom: 0;
    padding: 0;
    text-align: right;
}

.modal .btn {
	padding:8px 20px;
	font-weight:400;
	font-size:1.10em;
	background:#333;
	line-height:1.5em;
}

.modal .btn:hover,
.modal .btn:active,
.modal .btn:focus{
	background:#444;
	padding-top:10px;
	padding-bottom:6px;
}

.modal  .twitter,
.modal .linkedin {
	float:left;
}

.modal .twitter:before,
.modal .linkedin:before {
	content: "\f099";
	font-family:fontawesome;
	color:#fff;
	font-size:1.2em;
	margin-right:10px;
}

.modal .linkedin:before {
content: "\f08c"; }


.view-speakers .row-fluid [class*="span"] {
    margin-left:1.711%;
	margin-bottom:20px;
}

.view-speakers .row-fluid {
    
}

.view-speakers .views-row{
	background:transparent;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	position:relative;
    height: 240px;
    /*overflow: hidden;*/
    /*padding-bottom: 500px;
    margin-bottom: -500px;*/
}
.page-programme-commitee .view-speakers .views-row{
    height: 305px;
}

.view-speakers .views-row div:first-child span,
.view-programme .views-row div:first-child span{
	display:none; /* ID piiloon */
}


.view-speakers .views-row:hover {
	background:#212121;
}

.view .details {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.view .details .detailslink {
	display:block;
	height:100%;
	color:transparent;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	border:1px solid #212121;
}

.view .details .detailslink:after {
	position:absolute;
	right:10px;
	top:10px;
	content: "\f00e";
	font-family:fontawesome;
	color:#fff;
	font-size:1.5em;
}

.view .details .detailslink:hover:after {
	font-size:2.0em;
}

.view-speakers .views-field-field-image {
	height:200px;
	overflow:hidden;
}

.view-speakers .views-row img {
	width:100%;
    border-bottom: 1px solid #111;
}

.view-speakers .views-field-title,
.view-speakers .views-field-field-position {
	margin:10px 20px;
}

.view-speakers .views-field-title{
	font-size:1.5em;
	font-weight:400;
}

.views-row.views-row-last, .views-row h2, .field-collection-view{
	border-bottom:0;
}

.view-programme .details .detailslink {
	border:1px solid #444;
}

.view-programme .Cleantech .views-field-title:before,
.view-programme .Sustainable .views-field-title:before,
.view-programme .Green .views-field-title:before{
	content: "\f02e"; 
	font-family:fontawesome;
	position:Absolute;
	left:10px;
	top:0px;
	font-size:1.5em;
}

.view-programme .Cleantech .views-field-title:before {
	/*color:#2e2972;*/
    color: #2C7FC2;
}

.view-programme .Cleantech {
	/*background:#17153a;*/
    background:#0e273b;
}

.view-programme .Cleantech .detailslink {
	/*border-color:#2e2972;*/
    border-color: #2C7FC2;
}

.view-programme .Sustainable {
	background:#0e273b;
}

.view-programme .Sustainable .views-field-title:before{
	color:#2c7fc2;
}

.view-programme .Sustainable .detailslink {
	border-color:#2c7fc2;
}

.view-programme .Green  {
	background:#133210;
}

.view-programme .Green .views-field-title:before{
	color:#3fa535;
}

.view-programme .Green .detailslink {
	border-color:#3fa535;
}

.view .detailslink:hover {
	border-color:#fff;
}


/* ----- callouts and blockquotes ---- */
.callout, .bracket, .topline{
	clear:both;
	margin-top:15px;
	padding:15px 0;
	width:30%;
	border-left:0 none;
}

.topline, .bracket{
	border-top:1px solid #eee;
}

.bracket{
	border-bottom:1px solid #eee;
}

.callout{
	padding:15px;
	width:27.25%;
	border:1px solid #eee;
}

/* ----- pullquote text -------------- */
.pullquote, .pullquote-large,blockquote > p:first-child{
	line-height:1.5em;
}

.pullquote{
	letter-spacing:.02em;
	font-size:14px;
}

.pullquote-large{
	font-size:20px;
}

.credits{
	margin-top:.5em;
	letter-spacing:.05em;
	font-size:12px;
}


blockquote {
    border:0;
    margin: 0;
    padding: 0 0 15px 100px;
	font-size:1.3em;
	position:relative;
}

blockquote p {
	font-size:0.75em;
	font-style:italic;
}

blockquote h2 {
	font-size:1.4em;
    line-height: 1.1em;
    font-weight: 300;
	font-style:italic;
    color: #ffffff;
}

blockquote h3 {
	font-size:1.0em;
	margin:10px 0 0 0;
}

blockquote sub {
	font-size:1.0em;
	color:#999;
}

blockquote:before {
	content: "\f10e";
	font-family:FontAwesome;
	position:absolute;
	left:10px;
	top:30px;
	font-size:4em;
	color:#3fa535;
}

/* postcard layouts ****************** */
.postcard-left, .postcard-left-wrap, .postcard-right, .postcard-right-wrap{
	clear:both;
	margin-bottom:15px;
}

.postcard-left > div, .postcard-right > div{
	display:table-cell;
}

.postcard-left-wrap > div:first-child, .postcard-left > div:first-child{
	float:left;
}

.postcard-right-wrap > div:first-child, .postcard-right > div:first-child{
	float:right;
}

.postcard-left > div:first-child img, .postcard-left-wrap > div:first-child img, .postcard-right > div:first-child img, .postcard-right-wrap > div:first-child img{
	margin-bottom:15px;
}

.postcard-left > div:first-child img, .postcard-left-wrap > div:first-child img{
	margin-right:15px;
}

.postcard-right > div:first-child img, .postcard-right-wrap > div:first-child img{
	margin-left:15px;
}

.postcard-left h2, .postcard-left-wrap h2, .postcard-right h2, .postcard-right-wrap h2{
	margin-top:0;
}

/* images **************************** */
img, a img{
	outline:none;
	border:none;
}

.main .border-hairline img{
	border:1px solid #d8d8d8;
}

.main .border-shadow img{
	-webkit-box-shadow:0 4px 3px 0 rgba(0,0,0,0.08);
	-moz-box-shadow:0 4px 3px 0 rgba(0,0,0,0.08);
	box-shadow:0 4px 3px 0 rgba(0,0,0,0.08);
}

.main .border-underline img{
	margin-bottom:5px;
	padding:0 0 2px;
	border-bottom:4px solid #e2e2e2;
	background-color:transparent;
}

.main .border-none img{
	border:0 !important;
}

.main .border-bottom img{
	border-bottom:1px solid #d3d3d3;
}

.main .border-simple-nowidth img, .main .border-simple img{
	margin-bottom:10px;
	padding:6px;
	background-color:#e2e2e2;
}

.main .border-simple img{
	width:97%;
	width:-moz-calc(100% - 12px);
	width:-webkit-calc(100% - 12px);
	width:-o-calc(100% - 12px);
	width:calc(100% - 12px);
}

.main .border-simple a:hover img{
	background-color:#bbb;
}

.main .border-hairline a:hover img{
	border:1px solid #373737;
}

/* icons ***************************** */
/* helper classes ******************** */
/* ----- positioning ----------------- */
.spacer{
	margin-top:30px;
}

#main .float-left, #main .float-right{
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

#main .float-right{
	float:right;
}

#main .float-none{
	float:none;
}

#main .clear-none{
	clear:none;
}

#main .clear-left-margin{
	margin-left:0;
	padding-right:20px;
}

#main .clear-right{
	clear:right;
}

#main .clear-left{
	clear:left;
}

#main .clear-both{
	clear:both;
}

/* already defined by drupal */
/* ----- sizing ---------------------- */
.span-full{
	width:100%;
}

/* general overrides ***************** */
/* ----- bootstrap overrides --------- */
html.js input.form-autocomplete{
	background-position:100% 8px;
}

html.js input.throbbing{
	background-position:100% -12px;
}

@media (min-width: 980px) {
	.site-sidebar-second .sidebar-content[class*="span"], .site-sidebar-second .sidebar-content{
		float:none;
		width:100%;
	}
}

@media (min-width: 768px) {
	.site-sidebar-first .sidebar-content[class*="span"], .site-sidebar-first .sidebar-content{
		float:none;
		width:100%;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.site-sidebar-second .sidebar-content[class*="span"]{
		width:31.4917%;
	}
}

.row-fluid [class*="span"]{
	min-height:0;
}

.row-fluid .float-right{
	float:right;
}

[class*="span"].clear-row{
	clear:both;
}

.row-fluid .float-right,[class*="span"].next-row,[class*="span"].clear-row{
	margin-left:0;
}

.form-actions{
	margin-top:0;
	margin-bottom:0;
	padding:0;
	border-top:none;
	background-color:transparent;
}

.navbar-inner{
	min-height:0;
}

.dropdown-menu .active > a, .dropdown-menu .active > a:hover{
	color:#fff;
}

select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"], .uneditable-input{
	margin-bottom:0;
}

/* ----- block alert overrides -- */
.block.alert{
	margin-right:-2px;
	padding-right:0;
	padding-left:0;
}

.block.alert > *{
	padding-right:10px;
	padding-left:10px;
}

/* ----- field collection overrides -- */
.field-collection-container{
	margin-bottom:0;
	border-bottom:0;
}

.field-collection-view{
	margin:0;
	padding:0;
}

.field-collection-container .field-items .field-item{
	margin:0;
}

/* ----- field label overrides ------- */
.page-node .content-body .field{
	margin-bottom:20px;
}

.page-node .content-body .field-type-field-collection{
	margin-bottom:0;
}

/* ----- admin menu overrides -- */
#admin-menu{
	margin-right:0;
	margin-left:0;
	padding-right:0;
	padding-left:0;
}

/* features overrides ******* */
/* ----- views slideshow ------------- */
.views_slideshow_cycle_main{
	position:relative;
	float:left;
	width:100%;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame{
	width:100%!important;
	height:auto;
}

.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row{
	width:100%!important;
	height:auto;
}

.views_slideshow_cycle_main .field-content{
	max-width:100%;
	width:100%;
}

.views_slideshow_cycle_main .field-content img{
	margin:0;
	padding:0;
	max-width:100%;
	width:100%;
	height:auto;
}

/* administration ******************** */
/* ----- admin ----------------------- */
ul.primary{
	margin:1.5em 0 .2em;
}

.vertical-tabs .summary{
	font-size:12px;
}

/* ----- user block ------------------ */
/* media queries ********************* */
/* ----- responsive ------------------ 
@media (min-width: 768px) {
	.navbar-inner{
		padding:0 20px;
	}
	
	.region-navigation .block{
		float:left;
	}
	
	.content-row2 [class*="span"]:nth-child(2n+1), .content-row3 [class*="span"]:nth-child(3n+1), .content-row4 [class*="span"]:nth-child(4n+1){
		clear: both;
		margin-left:0;	
	}
}*/

/* landscape phones and down 
@media (max-width: 480px) {
	.content-col2 [class*="span"]{
		margin-left:0;
		width:100%;
	}
	
	.header #logo{
		display:block;
		margin:0;
		text-align:center;
	}
	
	.site-name, .site-slogan{
		text-align:center;
	}
}
*/
/* landscape phones to tablet */
@media (max-width: 1199px) {

	body.front {
		background-size:contain;
	}
	
	#header-content .logo div {
		display:none;
	}
		
	.block {
		padding-left:0!important;
		padding-right:0!important;
	}
	#block-block-9 {
		padding:0;
	}
	.sidebar .region,
	.site-footer {
		padding:0 20px;
	}
	.main-top .block[class*="span"], .main-upper .block[class*="span"], .main-lower .block[class*="span"], .main-bottom .block[class*="span"], .content-top .block[class*="span"], .content-upper .block[class*="span"], .content-body .block[class*="span"], .content-lower .block[class*="span"], .content-bottom .block[class*="span"], .content-row2 .span6, .content-col2.row-fluid .span6, .content-row3 .span4, .content-col3.row-fluid .span4, .content-row4 .span3, .content-col4.row-fluid .span3, .site-sidebar-first .block, .site-sidebar-second .block{
		display:block;
		float:left;
		margin-right:0;
		width:100%;
	}
	
	.main-top .block, .main-upper .block, .main-lower .block, .main-bottom .block, .content-top .block, .content-upper .block, .content-body .block, .content-lower .block, .content-bottom .block{
		width:100%;
	}
	
	.main-top .block[class*="span"]:nth-child(odd), .main-top .block[class*="span"].clear-row, .main-upper .block[class*="span"]:nth-child(odd), .main-upper .block[class*="span"].clear-row, .main-body .block[class*="span"]:nth-child(odd), .main-body .block[class*="span"].clear-row, .main-lower .block[class*="span"]:nth-child(odd), .main-lower .block[class*="span"].clear-row, .main-bottom .block[class*="span"]:nth-child(odd), .main-bottom .block[class*="span"].clear-row, .content-top .block[class*="span"]:nth-child(odd), .content-top .block[class*="span"].clear-row, .content-upper .block[class*="span"]:nth-child(odd), .content-upper .block[class*="span"].clear-row, .content-lower .block[class*="span"]:nth-child(odd), .content-lower .block[class*="span"].clear-row, .content-bottom .block[class*="span"]:nth-child(odd), .content-bottom .block[class*="span"].clear-row, .content-row2 .span6:nth-child(odd), .content-col2.row-fluid .span6:nth-child(odd), .content-row3 .span4:nth-child(odd), .content-col3.row-fluid .span4:nth-child(odd), .content-row4 .span3:nth-child(odd), .content-col4.row-fluid .span3:nth-child(odd), .site-sidebar-first .block:nth-child(odd), .site-sidebar-second .block:nth-child(odd){
		margin-right:0%;
	}
	
	.main-top .block[class*="span"]:last-child, .main-upper .block[class*="span"]:last-child, .main-body .block[class*="span"]:last-child, .main-lower .block[class*="span"]:last-child, .main-bottom .block[class*="span"]:last-child, .content-top .block[class*="span"]:last-child, .content-upper .block[class*="span"]:last-child, .content-lower .block[class*="span"]:last-child, .content-bottom .block[class*="span"]:last-child, .content-row2 [class*="span"]:nth-child(2n), .content-row3 [class*="span"]:nth-child(2n), .content-col2.row-fluid [class*="span"]:nth-child(2n), .content-col3.row-fluid [class*="span"]:nth-child(2n), .content-row4 [class*="span"]:nth-child(2n), .content-col4.row-fluid [class*="span"]:nth-child(2n), .site-sidebar-first .block:nth-child(2n), .site-sidebar-second .block:nth-child(2n){
		margin-right:0;
	}
	
	.main-top .block.span12.clear-row, .main-upper .block.span12.clear-row, .main-lower .block.span12.clear-row, .main-bottom .block.span12.clear-row, .content-top .block.span12.clear-row, .content-upper .block.span12.clear-row, .content-body .block.span12.clear-row, .content-lower .block.span12.clear-row, .content-bottom .block.span12.clear-row{
		margin-right:0;
		width:100%;
	}
	
	.content-row2 [class*="span"]:nth-child(2n+1), .content-col2.row-fluid [class*="span"]:nth-child(2n+1), .content-row3 [class*="span"]:nth-child(2n+1), .content-col3.row-fluid [class*="span"]:nth-child(2n+1), .content-row4 [class*="span"]:nth-child(2n+1), .content-col4.row-fluid [class*="span"]:nth-child(2n+1), .site-sidebar-first .block:nth-child(2n+1), .site-sidebar-second .block:nth-child(2n+1){
		clear:both;
		margin-left:0;
	}
	
	/* fix for .well on blocks in first sidebar */
	.site-sidebar-first .block.well{
		width:37%;
		width:-moz-calc(50% - 60px);
		width:-webkit-calc(50% - 60px);
		width:-o-calc(50% - 60px);
		width:calc(50% - 60px);
	}
	
	.newsflash #tickets {
		width:100%;
		margin:0;
	}
	
	.front .newsflash #tickets {
		top:-20px;
	}
	
	.newsflash {
		height:50px;
		margin:0;
	}
	
	#viesti {
		display:none;
	}
	
	.sponsortabs .nav-tabs > li > a {
    font-size: 1em;
    padding: 5px 10px;
	}
	
	
	.sponsortabs .nav-tabs > li, .sponsortabs .nav-tabs > li.active {	margin:0;}
	
	.sponsortabs .nav-tabs {
	background:#ccc;
	}
	
	.mc-content img {
		width:100%!important;
		height:auto!important;
	}
	#block-block-9 img {
		width:33px!important;
	}
	.row-fluid [class*="span"] {
	margin-left:0;
	margin-right:0;
	}
	
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 100%;
	}
	.main .content-wrapper {
    padding: 0 20px;
	}

	.span12 {
		width:100%;
	}

}

/* landscape phone to portrait tablet  */
@media (max-width: 767px) {
	.nav-search{
		float:right;
		margin:0;
		padding:3px 0;
	}
	
	#header-search{
		position:absolute;
		right:30px;
		margin:-15px 0 0;
		width:auto;
	}
	
	.btn.btn-navbar{
		float:left;
		margin-bottom:8px;
	}
	
	.site-main-menu {
		background:transparent;
	}
	
	.navbar nav .menu {
		width:100%;
		background:#000;
		background:rgba(0,0,0,0.5);
		float:left;
		border:1px solid #fff;
	}

	.navbar nav .menu li {
		width:100%;
	}	
	
	.site-main-menu ul.menu li a {
		display:block;
		border-radius:0;
		line-height:40px;
		font-weight:normal;
		border-bottom: 1px solid transparent;
	}
	
	.site-main-menu ul.menu .dropdown-menu {
		background:#000;
	}
	
	.navbar-inner{
		padding:5px 5px 0;
	}
		
	.content-col2 [class*="span"]{
		margin-left:0;
		width:100%;
	}
	
	.callout, .bracket, .topline{
		width:50%;
	}
	
	.row-fluid .float-right{
		float:none!important;
	}
	
	.row-fluid .node .content .float-right{
		float:right!important;
		max-width:50%;
	}
	
	.footer-content .block{
		float:left;
		margin-right:4%;
		width:48%;
	}
	
	.footer-content .block:nth-child(2n+1){
		clear:both;
	}
	
	.footer-content .block:nth-child(2n){
		margin-right:0;
	}
	
}

/* portrait tablet to landscape and desktop 
@media (min-width: 768px) and (max-width: 979px) {
	.btn.btn-navbar{
		float:left;
		margin-bottom:8px;
	}
	
	.navbar-inner{
		padding:0 5px;
	}
	
	.nav-search{
		margin-right:0;
	}
	
	.content .callout, .content .bracket, .content .topline{
		width:40%;
	}
}
*/

/* desktop and large desktop 
@media (max-width: 1199px) {
	.two-sidebars .content .callout, .two-sidebars .content .bracket, .two-sidebars .content .topline{
		width:100%;
	}
	
	.sidebar, .mc-content {
		
	}
	
	
	.content-row2 [class*="span"]:nth-child(2n+1), .content-row3 [class*="span"]:nth-child(3n+1), .content-row4 [class*="span"]:nth-child(4n+1){
		clear:both;
		margin-left:0;
	}
}*/

/* nitroid */

#nitroid {
	background: #111 url(toolbar.png) no-repeat 25px -72px;
	height:30px;
	width:110px;
	display:block;
	float:right;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#nitroid:hover {
	background-color:#ff5000;
}

/* buttons etc */


.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #2E2972;
    background-image: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    box-shadow: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow:none;
    vertical-align: middle;
	text-decoration:none;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.btn:hover,
.btn:active,
.btn:focus {
	background:#363182;
	color:#fff;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.share42init {
	padding:10px;
}

.view-programme .views-row{
    min-height: 160px;
}

.navbar .btn-navbar {
    background-color: #111;
    background-image: none;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 20px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: #222;
    color: #FFFFFF;
}

.content-body img {
    height: auto !important;
    max-width: 100%;
    vertical-align: middle;
}